Bug 75632 - Bad: System crashed
Bad: System crashed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 10:28 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 05:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-10 10:28:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The system carshed, when using gimp with iso-8859-2(Hungarian)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.new image
2.insert text
3.choose Terminal(bitstream) font - and the whole sys is crashed.
	

Additional info:

Simple workstation install.
Local: Hungarian


note: In x terminal and mozilla I can use u and { (doubleacute)
but in gimp and abiword I can't...
Comment 1 Nils Philippsen 2004-08-06 05:42:48 EDT
RHL 8.0 is end-of-life. I'm closing this bug as I think this isn't an
issue with new gimp, kernel, X, ... Please reopen if the problem can
be reproduced on a current Fedora Core.

Note You need to log in before you can comment on or make changes to this bug.